uuid: 7d84eb6c-6fd5-4dab-bc45-ab6fc6e842f8
langcode: nl
status: false
dependencies:
  module:
    - search
  theme:
    - dcsbn
_core:
  default_config_hash: za-39d5WDUg6XvbyqSnuVYEeq6QM4qKJxW8MnoAha5A
id: dcsbn_search
theme: dcsbn
region: primary_menu
weight: -6
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: Zoeken
  provider: search
  label_display: visible
visibility: {  }
